.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-34067f36-2386-37bf-4a8f-a863ab5073bf {
display: none !important;
}
.lfr-layout-structure-item-be4fce56-6e7c-5384-157c-0c9254d46f2f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-06969cec-edc6-d28f-ea0c-307f3088b69a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db111dc0-9b68-6c34-e0a5-39b06118baf2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11817fb5-6970-3b6d-0d2b-eae9a62f256b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b91b40f3-6586-e115-26db-ed32e07c19d2 {
display: none !important;
}
.lfr-layout-structure-item-cfdf8433-beac-0947-3811-21b327f36f9a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-01a0ff91-55f0-7aec-4239-405ecffff1ab {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6e6579bd-d954-3c67-50a1-0633b4f76fae {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-598c0916-bf8a-1733-6d47-59b90ad9c573 {
display: none !important;
}
.lfr-layout-structure-item-594dc7e7-aedc-da1b-93f6-7a3521d348ec {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
